/*
 * Note: Include the nivo-slider.css file that comes
 * with the main download before including this file.
 */

#slider {
	position:relative;
	background:#202834 url(loading.gif) no-repeat 50% 50%;

}
#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
#slider a {
	border:0; display:block;

}

.nivo-controlNav {
	position:absolute;
	right:0;
	bottom:-25px;
}

.nivo-controlNav:before {content: "Featured news:"; color:#727272; float:left; font-size:11px; margin-right:5px; padding-top:2px;}

.nivo-controlNav a {
	display:block;
            
	color:#fff;
  background:black; padding:1px 4px ;
	border:0;
   margin-left:3px;
	float:left;  
	
}
.nivo-controlNav a.active {
	background-position:-10px 0;
}

.nivo-directionNav a {
	display:block;
	width:32px;
	height:34px;
	background:url(arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-32px 0;
	right:10px;
}
a.nivo-prevNav {
	left:10px;
}